@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
.blocks-2,
.blocks-3,
.blocks-4,
.blocks-5,
.blocks-6 {
  padding-left: 0;
  list-style: none;
  margin-left: -1.5%;
}
.blocks-2:after,
.blocks-3:after,
.blocks-4:after,
.blocks-5:after,
.blocks-6:after {
  content: "";
  display: table;
  clear: both;
}
.blocks-1 li {
  width: 98.5%;
}
.blocks-2 li,
.blocks-3 li,
.blocks-4 li,
.blocks-5 li,
.blocks-6 li {
  height: auto;
  float: left;
  margin-bottom: 1.5%;
  margin-left: 1.5%;
}
.blocks-2 > li {
  width: 48.5%;
}
.blocks-3 > li {
  width: 31.8%;
}
.blocks-4 > li {
  width: 23.5%;
}
.blocks-5 > li {
  width: 18.5%;
}
.blocks-6 > li {
  width: 14.66%;
}
.block-first {
  clear: both;
}
/* =Responsive
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .blocks-2,
  .blocks-3,
  .blocks-4,
  .blocks-5,
  .blocks-6 {
    margin-left: 0;
    margin-bottom: 1.6em;
  }
  .blocks-2 > li,
  .blocks-3 > li,
  .blocks-4 > li,
  .blocks-5 > li,
  .blocks-6 > li {
    float: none;
    margin-left: 0;
    width: 100%;
  }
  .blocks-mobile-50 > li,
  .blocks-mobile-33 > li {
    float: left;
    margin-left: 3%;
  }
  .blocks-mobile-33,
  .blocks-mobile-50 {
    margin-left: -3%;
  }
  .blocks-mobile-50 > li {
    width: 47%;
  }
  .blocks-mobile-33 > li {
    width: 30.333333333333332%;
  }
}
.units-container:after,
.units-row:after {
  content: "";
  display: table;
  clear: both;
}
.units-container {
  /* it's the trick to not collapse padding-top in the child element */
  padding-top: 1px;
  margin-top: -1px;
}
.units-row {
  margin-bottom: 1.6em;
}
.width-100,
.unit-100 {
  width: 100%;
}
.width-90,
.unit-90 {
  width: 90%;
}
.width-80,
.unit-80 {
  width: 80%;
}
.width-75,
.unit-75 {
  width: 75%;
}
.width-70,
.unit-70 {
  width: 70%;
}
.width-66,
.unit-66 {
  width: 66.6%;
}
.width-65,
.unit-65 {
  width: 65%;
}
.width-60,
.unit-60 {
  width: 60%;
}
.width-50,
.unit-50 {
  width: 50%;
}
.width-40,
.unit-40 {
  width: 40%;
}
.width-35,
.unit-35 {
  width: 35%;
}
.width-33,
.unit-33 {
  width: 33.3%;
}
.width-30,
.unit-30 {
  width: 29%;
}
.width-25,
.unit-25 {
  width: 25%;
}
.width-20,
.unit-20 {
  width: 20%;
}
.width-10,
.unit-10 {
  width: 10%;
}
input.width-100,
input.unit-100 {
  width: 98.6%;
}
textarea.width-100,
textarea.unit-100 {
  width: 98.8%;
}
select.width-100,
select.unit-100 {
  width: 99.4%;
}
.units-row .unit-90,
.units-row .unit-80,
.units-row .unit-75,
.units-row .unit-70,
.units-row .unit-66,
.units-row .unit-65,
.units-row .unit-60,
.units-row .unit-50,
.units-row .unit-40,
.units-row .unit-35,
.units-row .unit-33,
.units-row .unit-30,
.units-row .unit-25,
.units-row .unit-20,
.units-row .unit-10 {
  float: left;
  /*margin-left: 3%;*/
  /*margin-left: 20px;*/
  margin-left: 1.5%;
}
.units-row .unit-30 {
  margin-left: 1.5%;
}
.units-row .unit-90:first-child,
.units-row .unit-80:first-child,
.units-row .unit-75:first-child,
.units-row .unit-70:first-child,
.units-row .unit-66:first-child,
.units-row .unit-65:first-child,
.units-row .unit-60:first-child,
.units-row .unit-50:first-child,
.units-row .unit-40:first-child,
.units-row .unit-35:first-child,
.units-row .unit-33:first-child,
.units-row .unit-30:first-child,
.units-row .unit-25:first-child,
.units-row .unit-20:first-child,
.units-row .unit-10:first-child {
  margin-left: 0;
}
.units-row .unit-90 {
  width: 89.7%;
}
.units-row .unit-80 {
  width: 79.4%;
}
.units-row .unit-75 {
  width: 74.25%;
}
.units-row .unit-70 {
  width: 69.1%;
}
.units-row .unit-66 {
  width: 65.66666666666666%;
}
.units-row .unit-65 {
  width: 65.66666666666666%;
}
.units-row .unit-60 {
  width: 58.800000000000004%;
}
.units-row .unit-50 {
  /*width: 48.5%;*/
  width: 49%;
}
.units-row .unit-40 {
  width: 38.2%;
}
.units-row .unit-35 {
  width: 31.333333333333332%;
}
.units-row .unit-33 {
  width: 31.333333333333332%;
}
.units-row .unit-30 {
  /*width: 27.9%;*/
  /*width: 29.2%;*/
  width: 32.32%;
}
.editorial-list .unit-30 {
  width: 29.2% !important;
}
.units-row .unit-25 {
  /*width: 22.75%;*/
  /*width: 24%;*/
  width: 23.87%;
}
.units-row .unit-20 {
  width: 17.6%;
}
.units-row .unit-10 {
  width: 7.3%;
}
.unit-push-90,
.unit-push-80,
.unit-push-75,
.unit-push-70,
.unit-push-66,
.unit-push-65,
.unit-push-60,
.unit-push-50,
.unit-push-40,
.unit-push-35,
.unit-push-33,
.unit-push-30,
.unit-push-25,
.unit-push-20,
.unit-push-10 {
  position: relative;
}
.unit-push-90 {
  left: 92.7%;
}
.unit-push-80 {
  left: 82.4%;
}
.unit-push-75 {
  left: 77.25%;
}
.unit-push-70 {
  left: 72.1%;
}
.unit-push-66 {
  left: 68.66666666666666%;
}
.unit-push-65 {
  left: 68.66666666666666%;
}
.unit-push-60 {
  left: 61.800000000000004%;
}
.unit-push-50 {
  left: 51.5%;
}
.unit-push-40 {
  left: 41.2%;
}
.unit-push-35 {
  left: 34.33333333333333%;
}
.unit-push-33 {
  left: 34.33333333333333%;
}
.unit-push-30 {
  left: 30.9%;
}
.unit-push-25 {
  left: 25.75%;
}
.unit-push-20 {
  left: 20.6%;
}
.unit-push-10 {
  left: 10.3%;
}
.units-row .unit-push-right {
  float: right;
}
.centered,
.unit-centered {
  float: none !important;
  margin: 0 auto !important;
}
.unit-padding {
  padding: 1.6em;
}
.units-padding .unit-100,
.units-padding .unit-90,
.units-padding .unit-80,
.units-padding .unit-75,
.units-padding .unit-70,
.units-padding .unit-66,
.units-padding .unit-65,
.units-padding .unit-60,
.units-padding .unit-50,
.units-padding .unit-40,
.units-padding .unit-35,
.units-padding .unit-33,
.units-padding .unit-30,
.units-padding .unit-25,
.units-padding .unit-20,
.units-padding .unit-10 {
  padding: 1.6em;
}
.units-split .unit-90,
.units-split .unit-80,
.units-split .unit-75,
.units-split .unit-70,
.units-split .unit-66,
.units-split .unit-65,
.units-split .unit-60,
.units-split .unit-50,
.units-split .unit-40,
.units-split .unit-35,
.units-split .unit-33,
.units-split .unit-30,
.units-split .unit-25,
.units-split .unit-20,
.units-split .unit-10 {
  margin-left: 0;
}
.units-split .unit-90 {
  width: 90%;
}
.units-split .unit-80 {
  width: 80%;
}
.units-split .unit-75 {
  width: 75%;
}
.units-split .unit-70 {
  width: 70%;
}
.units-split .unit-66 {
  width: 66.6%;
}
.units-split .unit-65 {
  width: 65%;
}
.units-split .unit-60 {
  width: 60%;
}
.units-split .unit-50 {
  width: 50%;
}
.units-split .unit-40 {
  width: 40%;
}
.units-split .unit-35 {
  width: 35%;
}
.units-split .unit-33 {
  width: 33.3%;
}
.units-split .unit-30 {
  width: 30%;
}
.units-split .unit-25 {
  width: 25%;
}
.units-split .unit-20 {
  width: 20%;
}
.units-split .unit-10 {
  width: 10%;
}
/* =Responsive
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .mobile-width-100 {
    width: 100%;
  }
  .units-row .unit-90,
  .units-row .unit-80,
  .units-row .unit-75,
  .units-row .unit-70,
  .units-row .unit-66,
  .units-row .unit-65,
  .units-row .unit-60,
  .units-row .unit-50,
  .units-row .unit-40,
  .units-row .unit-35,
  .units-row .unit-33,
  .units-row .unit-30,
  .units-row .unit-25,
  .units-row .unit-20,
  .units-row .unit-10 {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 1.6em;
  }
  .unit-push-90,
  .unit-push-80,
  .unit-push-75,
  .unit-push-70,
  .unit-push-66,
  .unit-push-65,
  .unit-push-60,
  .unit-push-50,
  .unit-push-40,
  .unit-push-35,
  .unit-push-33,
  .unit-push-30,
  .unit-push-25,
  .unit-push-20,
  .unit-push-10 {
    left: 0;
  }
  .units-row .unit-push-right {
    float: none;
  }
  .units-mobile-50 .unit-90,
  .units-mobile-50 .unit-80,
  .units-mobile-50 .unit-75,
  .units-mobile-50 .unit-70,
  .units-mobile-50 .unit-66,
  .units-mobile-50 .unit-65,
  .units-mobile-50 .unit-60,
  .units-mobile-50 .unit-40,
  .units-mobile-50 .unit-30,
  .units-mobile-50 .unit-35,
  .units-mobile-50 .unit-33,
  .units-mobile-50 .unit-25,
  .units-mobile-50 .unit-20,
  .units-mobile-50 .unit-10 {
    float: left;
    margin-left: 3%;
    width: 48.5%;
  }
  .units-mobile-50 .unit-90:first-child,
  .units-mobile-50 .unit-80:first-child,
  .units-mobile-50 .unit-75:first-child,
  .units-mobile-50 .unit-70:first-child,
  .units-mobile-50 .unit-66:first-child,
  .units-mobile-50 .unit-65:first-child,
  .units-mobile-50 .unit-60:first-child,
  .units-mobile-50 .unit-40:first-child,
  .units-mobile-50 .unit-35:first-child,
  .units-mobile-50 .unit-30:first-child,
  .units-mobile-50 .unit-33:first-child,
  .units-mobile-50 .unit-25:first-child,
  .units-mobile-50 .unit-20:first-child,
  .units-mobile-50 .unit-10:first-child {
    margin-left: 0;
  }
}
.end {
  margin-bottom: 0 !important;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
}
@media only screen and (max-width: 767px) {
  .left,
  .right {
    float: none;
  }
}
/*
 * Roboto Condensed
 */
.header-hug {
  position: fixed;
  top: 0;
  z-index: 999;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.pre-footer {
  position: relative;
  z-index: 1;
}
.footer {
  z-index: 1;
}
ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
Element: Recording List
- requires .blocks-1/2/3/4/5/6..
*/
.recording-list {
  list-style: none;
}
.recording-list li {
  /*margin-bottom: 20px !important;*/
}
.recording-list li .recording-item {
  display: block;
  position: relative;
}
.recording-list li .recording-item .cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.recording-list li .recording-item .overlay {
  display: none;
}
.recording-list li .recording-item .corner {
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 32px 32px;
  cursor: pointer;
}
.recording-list li .recording-item .corner:hover .overlay {
  display: block;
}
.recording-list li .recording-item .overlay {
  display: none;
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 16px 19px 16px 18px;
  font-size: 14px;
  line-height: 1.5em;
  background-color: #fff547;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 58px 58px;
  color: #262626;
}
.recording-list li .recording-item .overlay strong {
  font-weight: 700;
}
.recording-list li .recording-item .item-info {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 11px 11px;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
}
.recording-list li .recording-item .item-info a {
  color: #fff;
}
.recording-list li .recording-item .item-info a:hover {
  text-decoration: none;
}
.recording-list li .recording-item .item-info span {
  display: block;
}
.recording-list li .recording-item .item-info .title {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
}
.recording-list li .recording-item .item-info .group {
  font-size: 11px;
  line-height: 1;
  padding-top: 4px;
}
.recording-list li .recording-item .item-info .group a:hover {
  color: #ed1c24;
}
.recording-list li .recording-item .play-icon {
  display: none;
  position: absolute;
  width: 60px;
  height: 60px;
  background: #915;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(../images/play-video.png) no-repeat center center;
  background-size: 60px 60px;
}
.recording-list li .recording-item:hover .item-info {
  display: none;
}
.recording-list li .recording-item:hover .play-icon {
  display: block;
}
.recording-list li .choice a {
  text-decoration: none;
  color: #111;
}
.recording-list li .choice .cover {
  position: relative;
  z-index: 1;
  display: block;
  height: 176px;
  background-color: #333;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 9px;
}
.recording-list li .choice .cover .corner {
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 32px 32px;
  cursor: pointer;
}
.recording-list li .choice .cover .corner:hover .overlay {
  display: block;
}
.recording-list li .choice .cover .overlay {
  display: none;
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 16px 19px 16px 18px;
  font-size: 14px;
  line-height: 1.5em;
  background-color: #fff547;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 58px 58px;
  color: #262626;
}
.recording-list li .choice .cover .overlay strong {
  font-weight: 700;
}
.recording-list li .choice .group {
  font-size: 14px;
  color: #555;
}
.recording-list li .choice .group .left,
.recording-list li .choice .group .right {
  margin-bottom: 5px;
}
.recording-list li .choice .group .left {
  color: #555;
}
.recording-list li .choice .group .left a {
  display: inline-block;
  color: #ed1c24;
}
.recording-list li .choice .group .left a:hover {
  text-decoration: underline;
}
.recording-list li .choice .group .right {
  text-align: right;
}
.recording-list li .choice .group .right a {
  display: inline-block;
  color: #ed1c24;
}
.recording-list li .choice .group .right a:hover {
  text-decoration: underline;
}
.recording-list li .choice h3 {
  border: none;
  padding: 0;
  margin-bottom: 4px;
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 1.1em;
}
.recording-list li .choice .date {
  font-size: 14px;
}
.recording-list li .corner:hover .overlay {
  display: block;
}
